/* Customize the Carousel and add some hacks */
.carousel {
	margin-bottom: 60px;
}

.carousel .container {
	position: relative;
	z-index: 9;
}
/* And finally some css to style the bullets: */
.carousel-nav a {
  display:block;
  width:22px;
  height:22px;
  background: url(../img/bullet.png) no-repeat;
  text-indent:-9999px;
  border:0;
  margin-right:3px;
  float:left;
  margin-top:12px;
}
.carousel-nav a.active {
  /* background-position:0 -22px; */
  background: url(../img/bullet_orange.png) no-repeat;
}

.carousel-control {
	height: 80px;
	margin-top: 0;
	font-size: 120px;
	text-shadow: 0 1px 1px rgba(0,0,0,.4);
	background-color: transparent;
	border: 0;
	z-index: 1000000;
}

.carousel .item {
	height: 500px;
}
.carousel img {
	position: absolute;
	top: 0;
	left: 0;
	min-width: 100%;
	/* height: 500px; */
	height:auto;
}

.carousel-caption {
	background-color: transparent;
	position: static;
	max-width: 688px;
	padding: 0 20px;
	margin-top: 86px;
	width:auto;
	float:left;  
} 
.carousel-caption h1
{
	margin: 0;
	line-height: 1.25;
	color:#0070C0;
	text-shadow: 0 1px 1px rgba(0,0,0,.4);
}


.carousel-caption .lead {
	margin: 0;
	line-height: 1.25;
	color:#757575;
	font-size:18px;
	/*text-shadow: 0 1px 1px rgba(0,0,0,.4);*/
}
.carousel-caption .btn {
	margin-top: 10px;
}
.carousel-caption-services {
	background-color: transparent;
	position: absolute;
	max-width: 650px;
	padding: 0 20px;
	margin-top: 10px;
	width:auto;
	float:left;
	right:20px;
	top:10px;
}
.carousel-caption-services h1,
.carousel-caption-services .lead {
	margin: 0;
	line-height: 1.25;
	color: #fff;
	text-shadow: 0 1px 1px rgba(0,0,0,.4);
}
.carousel-caption-services .btn {
	margin-top: 10px;
}


@media (max-width: 979px) {
	.carousel .item {
		height: 500px;
	}
	.carousel img {
		width: auto;
		height: 500px;
	}

}


@media (max-width: 767px) {
	#carousel {
		margin-left: 20px;
		margin-right: 20px;
	}
	
	.carousel {
		margin-left: -20px;
		margin-right: -20px;
	}
	.carousel .container {

	}
	.carousel .item {
		height: 300px;
	}
	.carousel img {
		height: 300px;
	}
	.carousel-caption {
		width: 76%;
		padding: 0 70px;
		margin-top: 22px;
	}
	.carousel-caption h1 {
		font-size: 30px;
	}
	
	.carousel-caption .btn {
		font-size: 18px;
	}
	
	.carousel-caption .lead
	{
		font-size: 11px ;
	}
}
#leftone {
    margin: -75px 0 0;
}
#rightone {
    margin: -75px 0 0;
}
